WordPress.org

Plugin Directory

Changeset 1194566


Ignore:
Timestamp:
07/08/15 05:42:32 (2 years ago)
Author:
darkwhispering
Message:

Updated to v4.2.1 See changelog for details

Location:
advanced-browser-check
Files:
5 deleted
3 edited
15 copied

Legend:

Unmodified
Added
Removed
  • advanced-browser-check/tags/4.2.1/abc-output.php

    r1194548 r1194566  
    6868 
    6969            $html .= '<div class="adv_browser_check_msg '.$old_ie.'">'; 
    70                 $html .= '<h1>'. $title .'</h2>'; 
     70                $html .= '<h1>'. $title .'</h1>'; 
    7171                $html .= nl2br($msg); 
    7272            $html .= '</div>'; 
  • advanced-browser-check/tags/4.2.1/advanced-browser-check.php

    r1194548 r1194566  
    55Description: Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site. 
    66Author: Mattias Hedman 
    7 Version: 4.2.0 
     7Version: 4.2.1 
    88Author URI: http://www.darkwhispering.com 
    99*/ 
    1010 
    11 define( 'ABC_VERSION', '4.2.0' ); 
     11define( 'ABC_VERSION', '4.2.1' ); 
    1212 
    1313if ( ! defined('ABC_DIR_PATH' ) ) 
  • advanced-browser-check/tags/4.2.1/readme.txt

    r1194548 r1194566  
    55Requires at least: 3.0.0 
    66Tested up to: 4.2.2 
    7 Stable tag: 4.2.0 
     7Stable tag: 4.2.1 
    88 
    99Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site. 
     
    8282 
    8383== Changelog == 
     84 
     85= 4.2.1 = 
     86* Fixed faulty closing tag for the title. 
    8487 
    8588= 4.2.0 = 
  • advanced-browser-check/trunk/abc-output.php

    r1194548 r1194566  
    6868 
    6969            $html .= '<div class="adv_browser_check_msg '.$old_ie.'">'; 
    70                 $html .= '<h1>'. $title .'</h2>'; 
     70                $html .= '<h1>'. $title .'</h1>'; 
    7171                $html .= nl2br($msg); 
    7272            $html .= '</div>'; 
  • advanced-browser-check/trunk/advanced-browser-check.php

    r1194548 r1194566  
    55Description: Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site. 
    66Author: Mattias Hedman 
    7 Version: 4.2.0 
     7Version: 4.2.1 
    88Author URI: http://www.darkwhispering.com 
    99*/ 
    1010 
    11 define( 'ABC_VERSION', '4.2.0' ); 
     11define( 'ABC_VERSION', '4.2.1' ); 
    1212 
    1313if ( ! defined('ABC_DIR_PATH' ) ) 
  • advanced-browser-check/trunk/readme.txt

    r1194548 r1194566  
    55Requires at least: 3.0.0 
    66Tested up to: 4.2.2 
    7 Stable tag: 4.2.0 
     7Stable tag: 4.2.1 
    88 
    99Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site. 
     
    8282 
    8383== Changelog == 
     84 
     85= 4.2.1 = 
     86* Fixed faulty closing tag for the title. 
    8487 
    8588= 4.2.0 = 
Note: See TracChangeset for help on using the changeset viewer.